body {
  background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  font-family: Helvetica, Arial, sans-serif;
}
h1, h2 {
  padding-bottom: 8px;
}
.coupon_read .btn {
  border: 0;
}
.coupon_read {
    z-index: 999;
}
.main-container .item {
  margin-bottom: 10px;
  border-bottom: 0;
  padding-bottom: 18px;
}
.main-container .item .content .info {
  font-size: 16px;
  text-transform: none;
  line-height: 30px;
  font-family: Roboto;
  text-align: center;
  display: block;
}
.main-container .item .content .info i {
  font-size: 23px;
  display: inline-block;
}
.main-container .item .content .product-details .content {
  min-height: inherit;
}
.main-container .item .content .product-details .content .old-price-container {

}
.main-container .item .content .details {
  font-weight: bold;
}
.main-container .item .content .btn i {
  margin-right: 10px;
  font-size: 18px;
  line-height: 19px;
}
.main-container .item .content .name {
  text-align: center;
  min-height: 61px;
  overflow: hidden;
  font-family: Roboto;
  font-size: 16px;
  font-weight: normal;
}
.main-container .item .content .image a {
  height: 200px;
  width: 200px;
  background-image: url('data:image/gif;base64,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');
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  background-position: center;
}
.main-container .item .content .image a img {
  max-height: 100%;
  width: calc(70%);
}
.main-container .item .content .name.mobile-responsive {
  height: 96px;
  font-size: 14px;
  font-size: 14px;
}
.main-container .product-list .item {
  position: relative;
  height: 435px;
  border-bottom: 0;
  margin-bottom: 0px;
}
.main-container .product-list .item .discount-image {
  position: absolute;
  display: none;
}
.main-container .slider-box {
  padding-bottom: 25px;
}
.main-container .slider-box .nivo-controlNav {
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: 20px;
  z-index: 50;
  width: 100%;
}
.main-container .product .cart-box {
  border-radius: 0;
  -webkit-border-radius: 0;
  margin-top: 10px;
  padding: 10px 10px;
}
.main-container .product .cart-box .select-box .btn i {
  margin: 0;
  font-size: 15px;
  vertical-align: text-top;
}
.main-container .item.mobile-responsive .content .info i {
  font-size: 28px;
}
.navbar-inverse .navbar-nav > .active > a {
  background: none;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
  box-shadow: none;
}
.header .info strong {
  font-size: 110%;
}
.header .cart-container a {
  height: 60px;
  margin: 0;
}
.header .cart-container a i {
  font-size: 30px;
}
.header .cart-info-box #cart-box {
  margin: 50px 0 0 0;
}

.header-top .container a{
  color: #fff;
}

.header-top .container a:hover,
.header-top .container a:hover i{
  color: #e7ffc8;
}
.header-top .container .email i,
.header-top .container .phone i{
  color: #339966;
}


/* NAV-TABS */
.nav-tabs li {
  border-bottom: 3px solid transparent;
}
.nav-tabs li:hover {
  border-bottom: 3px solid #66cc00;
}
.nav-tabs .active {
  border-bottom: 3px solid #117700;
}
.ul-level-2 .content .row {
  border-bottom: 1px solid #117700;
}
/* SIDEBAR */
.sidebar-wrapper .nav li.level-1 a .badge {
  margin: 0 -12px 0 0;
}
/* FROM FIX.LESS */
.navbar-inverse .navbar-nav > li > a {
  text-shadow: none;
}
.recommended-search a {
  border-right: 1px solid #000000;
}
.navbar {
  border-radius: 0;
}
.navbar .nav {
  margin: 15px 0;
}
.navbar .nav li {
  padding-right: 10px;
  padding-left: 10px;
}
.navbar .nav li.active > a {
  font-weight: normal;
}
.login-box-group {
  width: 100%;
  text-align: center;
  line-height: 37px;
}
.login-box-group a {
  font-weight: normal;
}
.login-box-group a.btn:only-child {
  float: none !important;
  width: 100% !important;
  text-align: center;
}
.login-box-group .wrapper {
  border-right: 2px solid #ffffff;
  height: 15px;
  margin-top: 10px;
  display: inline-block;
}
.form-horizontal .r-button-submit {
  margin-left: 0;
  font-size: 15px;
  padding: 8px;
}
.order-gros-price {
  font-weight: bold;
  font-size: 20px;
}
.table .order-gros-price:hover {
  font-weight: bold;
  font-size: 20px;
}
.search-form .btn-search {
  border-radius: 0;
  -webkit-border-radius: 0;
}
#searchbar {
  border-radius: 0;
  -webkit-border-radius: 0;
  height: 41px;
  border: none;
}
.btn-search {
  height: 35px;
}
.input-group.search-form {
}
.input-group.search-form button {
  padding-bottom: 35px;
  border: none;
}
.input-group.search-form button i{
  padding-top: 2px;
}
.stock-info {
  position: relative;
  z-index: 0;
  margin-bottom: 10px;
  border-bottom: none;
}
.stock-info .price-buble {
  position: absolute;
  right: 0;
  padding-top: 26px;
  bottom: 30px;
  text-align: center;
  border-radius: 75px;
  -moz-border-radius: 75px;
  -webkit-border-radius: 70px;
  height: 70px;
  line-height: 15px;
  vertical-align: middle;
  width: 70px;
  z-index: 2;
}
.stock-info .price-buble span {
  font-weight: bold;
  font-size: 18px;
}
.price-offer {
  display: none;
}
.net-price {
  display: none;
}
.add-to-cart {
  font-size: 17px;
  font-weight: bold;
  text-transform: UPPERCASE;
  border-radius: 10px;
  -webkit-border-radius: 5px;
  width: 90%;
  margin-left: 5%;
}
.add-to-cart.mobile-responsive {
  font-size: 28px;
  font-weight: bold;
  text-transform: UPPERCASE;
  border-radius: 10px;
  -webkit-border-radius: 5px;
  max-width: 90%;
  margin-left: 5%;
  padding: 15px;
}
.product-box .item {
  position: relative;
  padding-right: 3%;
  padding-bottom: 4%;
  padding-left: 3%;
  height: 385px;
}
.col-sm-18 .product-box{
  margin-right: 15px;
}
.col-sm-18 .product-box .item {
  position: relative;
  padding-right: 2%;
  padding-bottom: 4%;
  padding-left: 2%;
  height: 385px;
}
.product-box .item:nth-child(3n+2) {
  padding-left: 1.5%;
  padding-right: 1.5%;
}
.col-sm-18 .product-box .item:nth-child(3n+2) {
  padding-left: 1%;
  padding-right: 1%;
}
.product-box .item:nth-child(3n+1) {
  padding-left: 0%;
}
.product-box .item:nth-child(3n+3) {
  padding-right: 0%;
}
.product-box .item.mobile-responsive {
  padding-left: 0%;
  padding-right: 0%;
  border-right: 0;
  height: 370px;
}
}
.mobile-responsive .content .image a img {
  max-height: 100%;
  width: auto !important;
}
.mobile-responsive .add-cart-container {
  width: 100%;
  /*margin-left: 15%;*/
  margin-top: 15px;
  font-family: "Roboto";
}
.mobile-responsive h1 {
  font-size: 20px;
  padding-bottom: 5px;
}
.mobile-responsive .mobil-search form {
  padding-top: 10px;
}
.mobile-responsive .mobil-search form input:-moz-placeholder {
  opacity: 1;
}
.mobile-responsive .mobil-search form input::-moz-placeholder {
  opacity: 1;
}
.add-cart-container {
  width: 100%;
  font-family: "Roboto";
}
.left-side .alt-images a {
  height: 100px;
  text-align: center;
}
.left-side .alt-images a img {
  display: inline;
  height: 100%;
}
.footer .contact-image {
  float: right;
  margin-right: 30px;
  padding-bottom: 15px;
}
.footer iframe {
  width: 95%;
}
.footer .footer-left h3 {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: bold;
}
.footer .footer-left div:first-child {
  padding-bottom: 25px;
}
.footer .nav li a {
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.footer .footer-bottom {
  font-size: 12px;
  line-height: 12px;
  margin-top: 20px;
  margin-bottom: 0;
  padding: 30px;
}
/*.footer .footer-padding{
  padding: 0px 30px;
}*/
.footer .footer-bottom ul {
  float: right;
}
.footer .footer-bottom ul.mobile-responsive {
  float: none;
  margin-top: 10px;
}
.footer .mobile-responsive img.padded-image {
  padding-top: 7px;
}
.footer-left i {
  text-align: center;
  font-size: 26px;
  width: 40px;
  line-height: 25px;
}
.social-footer {
  margin-top: 20px;
}
.social-footer a {
  min-width: 100%;
  min-height: 100%;
}
.social-footer img {
  padding: 10px;
}
.social-footer img:first-of-type {
  padding-left: 0;
}
.btn.order-btn {
  font-size: 25px;
  padding: 20px 40px;
  font-weight: bold;
}
.btn.order-btn .fa {
  font-size: 22px;
}
.r-button-submit i {
  font-size: 28px;
  margin-bottom: 6px;
}
.looping-animate {
  animation-iteration-count: infinite;
}
.cart-overview-table .col-quantity .quantity.mobile-responsive {
  width: 100%;
}
.newsletter-box .panel-1 {
  border: 1px solid #000000;
}
.newsletter-box .panel-1 .panel-heading {
  text-align: center;
  background-image: none;
  font-size: 21px;
  text-transform: uppercase;
}
.newsletter-box input[type="text"] {
  border: 2px inset #dcdccc;
}
.newsletter-box input:-moz-placeholder {
  opacity: 1;
}
.newsletter-box input::-moz-placeholder {
  opacity: 1;
}
.panel-body {
  padding: 15px;
}
.banner-text {
  position: relative;
}
.nivo-caption {
  font-size: 25px;
  bottom: auto;
  top: 0px;
  width: auto;
  max-width: 100%;
  font-weight: bold;
}
.product-content .cart-box {
  z-index: 2;
}
.product-content .details {
  z-index: 1;
}
.quantity-min-width {
  min-width: 35px;
}
.left-product-content-text img {
  display: block;
  max-width: 100%;
  height: auto !important;
}
.cart-container .form-inline .js-input-quantity-multiple,
.cart-box .form-inline .js-input-quantity-multiple {
  border-radius: 0;
  -webkit-border-radius: 0;
  border-color: #339900;
}
.js-sticky-input-quantity-multiple {
  border-radius: 0;
  -webkit-border-radius: 0;
  border-color: #339900;
}
.sticky .cart-container .btn i {
  margin: 0;
  font-size: 15px;
  vertical-align: text-top;
}
.js-shipping {
  font-weight: 600;
  text-decoration: underline;
}
.js-shipping:hover {
  text-decoration: none;
}
.factory-description {
  font-size: 12px;
  max-height: 35px;
  overflow: hidden;
}
.product-hiighlighted .active-price-container {
}
.comment-text {
  font-weight: 700;
  font-size: 14px;
}
.comment-count {
  border-radius: 50%;
  display: inline-block;
  min-width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  font-size: 9px;
  font-weight: 700;
  padding: 0 3px;
}
.star-rate {
  font-size: 15px;
}
.star-rate small {
  font-size: 60%;
}
.star-rate h2 {
  margin: 0;
  padding: 0;
  border: 0;
  display: inline;
}
.item.no-border {
  border-right: 1px solid #ffffff;
}
.g-page {
  margin-top: 30px;
}
.filters h2 {
  padding-bottom: 20px;
}
.filters .form-horizontal .r-button-submit {
  height: 34px;
}
.filters .form-horizontal .r-button-submit i {
  font-size: 15px;
}
.gros-price-container {
  margin-bottom: 20px;
  margin-left: 20%;
  width: 60%;
}
#customer_order_paying_type {
  margin-bottom: 30px;
}
.contact .title-h4 {
  text-align: center;
  padding-top: 15px;
  margin-bottom: 15px;
  font-size: 27px;
  font-weight: bolder;
}
.contact input {
  border: 0;
}
.contact .captcha {
  width: 100%;
  margin-bottom: 15px;
}
.contact img {
  width: 60% !important;
}
.second-contact-line {
  margin-top: 15px;
}
.map-box iframe {
  width: 100%;
  height: 300px;
}
.contact-datas {
  padding-top: 7px;
}
.contact-submit {
  display: inline;
  text-align: center;
  font-size: 18px;
  padding: 8px 50px 8px 50px;
  border-radius: 10px;
  font-weight: bold;
  font-style: italic;
}
.product-cat-desc {
  padding: 40px 12px 40px 0;
}
#pluswrap {
  position: fixed;
  width: 100%;
  height: 100%;
  display: block;
  align-items: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  z-index: 99;
}
.plus {
  display: inline-block;
  font-size: 50px;
  margin: 25% auto;
}
.discount-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.prod_custom_keywords {
  list-style: none;
  font-size: 110%;
  border: 0 !important;
  padding: 0px;
}
.prod_custom_keywords li {
  display: block;
  font-size: 18px;
}
.prod_custom_keywords li i{
  margin-right: 10px;
  font-size: 24px;
}
.shipping-title {
  margin-top: 10px;
}
.shipping-title h3 .more-info {
  font-size: 14px;
  font-weight: normal;
  float: none;
}
.shipping-title h3 .more-info a {
  font-weight: 700;
  text-decoration: underline;
}
.shipping-title h4 {
  font-weight: bold;
}
.shipping-body {
  position: relative;
  padding-bottom: 10px;
}
.shipping-body a {
  font-weight: 700;
  text-decoration: underline;
}
.shipping-body span {
  padding-top: 10px;
  display: block;
  padding-left: 10px;
}
.shipping-img {
  padding-top: 10px;
}
.prod_custom_keywords.mobile-responsive li {
  width: auto;
  display: block;
  white-space: normal;
}
.right-side .info .row .product-available {
  line-height: 45px;
}
.hidden-sticky .addthis_native_toolbox {
  display: none;
}
.visible-sticky {
  height: 70px;
}
.visible-sticky .container{
  margin-top: 5px;
}
.product-available .info i {
  font-size: 23px;
  vertical-align: middle;
  margin-right: 5px;
}
.info p {
  display: inline;
}
#js-leave_box {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  z-index: 100000;
}
.js-leave-box-inner {
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 50px;
  height: 830px;
  width: 650px;
  margin: 10% auto;
}
.js-leave-box-inner .coupon-container {
  width: 100%;
  text-align: center;
}
.js-leave-box-inner .coupon-container h3 {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 19px;
}
.js-leave-box-inner .coupon-container .sub-title {
  display: inline-block;
  font-size: 33px;
}
.js-leave-box-inner .coupon-container .sub-title p {
  display: inline;
}
.js-leave-box-inner .coupon-container .helper {
  display: inline-block;
  font-size: 12px;
}
.js-leave-box-inner .coupon-container .helper p {
  display: inline;
}
.js-leave-box-inner .coupon-container img {
  display: inline-block;
  width: 50%;
}
.js-leave-box-inner .coupon-container input {
  display: block;
  border-radius: 0;
  line-height: 12;
  padding: 0;
  font-size: 12px;
  margin-bottom: 15px;
  margin-left: 25%;
  width: 50%;
  border: 1px solid #000000;
}
.js-leave-box-inner .coupon-container .btn-coupon {
  width: 50%;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  border-radius: 0;
  border: 1px solid #ffffff;
}
.js-leave-box-inner .js-close-coupon {
  position: absolute;
  top: -35px;
  right: -15px;
}
.coupon-head-img {
  width: 80% !important;
}
.coupon-text {
  font-size: 33px;
  font-weight: bold;
}
.js-coupon-send {
  font-size: 11px;
  padding: 7px;
  float: right;
  margin-right: -25px;
}
.coupon-accept {
  width: 100%;
  text-align: center;
}
.js-delete-coupon {
  padding: 5px;
  font-size: 11px;
}
.order-waranty-badge {
  margin-top: 35px;
}
.coupon_read {
  position: fixed;
  bottom: 20px;
  left: 20px;
}
nav.center.mobile-responsive ul {
  width: 100%;
  text-align: center;
}
nav.center.mobile-responsive ul li a {
  font-size: 11px;
}
nav.center.mobile-responsive ul li.libtn a {
  width: 50%;
}
nav.center.mobile-responsive ul li.centerli {
  display: inline-block;
  margin-top: 5px;
}
.active-price-container.mobile-responsive {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 5px;
}
.item.gallery.mobile-responsive {
  border-right: none;
  border-left: none;
}
.mega-dropdown-menu .level-1 {
  border-width: 1px 1px 1px 0px;
  border-style: solid;
}
.mega-dropdown-menu li.level-1:first-child{
  border-width: 1px 1px 1px 1px;
}
.mega-dropdown-menu li.level-1:last-child{
  border-width: 1px 1px 1px 0px;
}
.mega-dropdown-menu .level-1:hover {
  border-style: dotted;
}
.level-1 .img-container {
  height: 100px;
}
.col-xs-24 .search-form {
  padding-top: 10px;
}
.mega-dropdown-menu.mobile-responsive ul.nav-list.list-inline {
  width: 100%;
  overflow-x: scroll;
}
.mega-dropdown-menu.mobile-responsive ul.nav-list.list-inline li.level-1 {
  width: 150px;
}
.customer_order-form .btn.mobile-responsive {
  margin-left: 0;
  font-size: 22px;
}
.breadcrumb li:last-child a {
  font-weight: bold;
}
.gros-price-container.mobile-responsive {
  margin: 5px 10px;
  width: auto;
}
/*---------------------- */
/* MEDIA QUERIES */
/*---------------------- */
/* (767px and down) */
@media (max-width: 767px) {
  .nav-tabs li {
    border-bottom: 1px solid #f1f1f1;
  }
  .nav-tabs li:hover {
    border-bottom: 0;
    border-color: #117700;
  }
  .nav-tabs .active {
    border-color: #117700;
  }
}
/* (1199px and up) */
@media (min-width: 1199px) {
  .shipping-title h3 .more-info {
    float: right;
    line-height: 2em;
  }
}
/* (500px and down) */
@media (max-width: 500px) {
  .pp_pic_holder.pp_default {
    width: 100% !important;
    margin-top: -100px !important;
    left: 0 !important;
    overflow: hidden;
  }
  div.pp_default .pp_content_container .pp_left {
    padding-left: 0 !important;
  }
  div.pp_default .pp_content_container .pp_right {
    padding-right: 0 !important;
  }
  .pp_content {
    width: 100% !important;
    height: auto !important;
  }
  .pp_fade {
    width: 100% !important;
    height: 100% !important;
  }
  a.pp_expand {
    display: none !important;
  }
  a.pp_contract {
    display: none !important;
  }
  .pp_hoverContainer {
    display: none !important;
  }
  .pp_gallery {
    display: none !important;
  }
  .pp_top {
    display: none !important;
  }
  .pp_bottom {
    display: none !important;
  }
  #pp_full_res img {
    width: 100% !important;
    height: auto !important;
  }
  .pp_details {
    width: 100% !important;
    padding-left: 3%;
    padding-right: 4%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -2px !important;
  }
  a.pp_close {
    right: 10px !important;
    top: 10px !important;
  }
  div.ppt {
    display: none !important;
  }
}
.main-container .item .product-box .content .image a img{
  width:auto!important;
}

